Changes between Version 59 and Version 60 of TracMetrixPlugin


Ignore:
Timestamp:
Jun 4, 2010, 10:19:44 PM (5 years ago)
Author:
rjollos
Comment:

Patch in #6149 will be applied shortly.

Legend:

Unmodified
Added
Removed
Modified
  • TracMetrixPlugin

    v59 v60  
    5151
    5252== Required Components ==
    53 {{{
    54 #!html
    55 <div class="system-message">
    56 For Trac >= 0.11.6, the patch in #6149 is required
    57 </div>
    58 }}}
    59   Before installing the plugin, please make sure you install following components.
     53
     54Before installing the plugin, please make sure you install following components.
    6055
    6156 * Python 2.4 or above
     
    6459 * [http://numpy.scipy.org/ Numpy] 1.0.1 or above
    6560
    66  The plugin works on both Windows and Linux environment.
     61The plugin works on both Windows and Linux environment.
    6762
    6863== Installation Help ==
     
    9893
    9994'''Author:''' [wiki:khundeen] [[BR]]
    100 '''Maintainer:''' [wiki:khundeen] [[BR]]
     95'''Maintainers:''' [wiki:khundeen] [wiki:rjollos] [[BR]]
    10196'''Contributors:''' [wiki:jnatividad] [[BR]]